[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Compiling kmysqladmin-0.6.2 ?


> I'm not sure, but either the Code of kmysqladmin is wrong, or maybe the
> version of mysql you use doesn't go well with that particular version of
> kmysqladmin. Especially the first lines look like kmysqladmin expects
> other headers of mysql. Maybe mysql changed the class definitions from
> one version to another and kmysql was written for the old one?

> Andreas

I am trying with a new version (0.6.5) and it does not compile either.
See my other post to the maintainer and cc: to the list.

http://www.non-violence.org/ | Site collaboratif sur la non-violence
http://www.forget-me.net/ | Alternatives sur le Net
http://fr.wikipedia.org/ | Encyclopédie libre
http://www.forget-me.net/pro/ | Formations et services Linux

Reply to: